TAAS - Feature #205

Unfinalized

06/22/2023 09:33 AM - Junaid M

Status: Ready for Coding Start date: 06/22/2023
Priority: Normal Due date:

Assignee: Shilpa Pavithran % Done: 20%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Unfinalized

Description

Coding Year Unfinalized

History

#1 - 06/26/2023 05:27 PM - Anil KV

- Assignee changed from Junaid M to travvise Admin

#2 - 04/04/2025 11:43 AM - Anil KV

- Status changed from New to Ready for Coding

- Assignee changed from travvise Admin to Shilpa Pavithran

- % Done changed from 0 to 20

Only system users
Pls discus with me

05/04/2025
